CVE-2020-25039 – Sylabs Singularity 3.2.0 through 3.6.2 has Insecure Permissions on temporary directories u …

Vuln ID: CVE-2020-25039

Published:  2020-09-16  18:15:13Z

Description: Sylabs Singularity 3.2.0 through 3.6.2 has Insecure Permissions on temporary directories used in fakeroot or user namespace container execution.

Source: NVD.NIST.GOV